RubyGems Navigation menu

rack-pjaxの被依存性 Latest version of the following gems require rack-pjax